Munich77Munich77 MemberComments: 37 Received thanks: 1 Member since: February 2012 edited December 2019

Nach dem Update bekomme ich einen HTTP ERROR 500 und der Shop ist nicht mehr aufrufbar, wenn ich den Cookie-Hinweis-Modus unter Datenschutz auf 

  • Technisch notwendige Cookies erlauben (Browser-Sitzung, CSRF), restliche nach Erlaubnis setzen
  • Cookies erst nach Erlaubnis setzen

Wenn ich die Einstellung auf 

  • Nur Hinweis anzeigen

stelle, läßt sich der Shop normal benutzen.

Hat jemand ein ähnliches Problem oder einen Tipp für mich?

Comments

  • Moritz NaczenskiMoritz Naczenski AdministratorsComments: 9305 Received thanks: 2784 Member since: September 2013
  • Munich77Munich77 MemberComments: 37 Received thanks: 1 edited December 2019 Member since: February 2012
    Fatal error: Uncaught TypeError: Argument 2 passed to Shopware\Bundle\CookieBundle\Structs\CookieGroupStruct::__construct() must be of the type string, null given, called in /www/htdocs/---/---/engine/Shopware/Bundle/CookieBundle/Services/CookieCollector.php on line 109 and defined in /www/htdocs/---/---/engine/Shopware/Bundle/CookieBundle/Structs/CookieGroupStruct.php:64 Stack trace: #0 /www/htdocs/---/---/engine/Shopware/Bundle/CookieBundle/Services/CookieCollector.php(109): Shopware\Bundle\CookieBundle\Structs\CookieGroupStruct->__construct('technical', NULL, NULL, true) #1 /www/htdocs/---/---/engine/Shopware/Bundle/CookieBundle/Services/CookieCollector.php(80): Shopware\Bundle\CookieBundle\Services\CookieCollector->addDefaultGroups(Object(Shopware\Bundle\CookieBundle\CookieGroupCollection)) #2 /www/htdocs/---/---/engine/Shopware/Bundle/CookieBundle/Services/CookieCollector.php(54): Shopware\Bundle\CookieBundle\Services\CookieCollector->col in /www/htdocs/---/---/engine/Shopware/Bundle/CookieBundle/Structs/CookieGroupStruct.php on line 64

     

  • Munich77Munich77 MemberComments: 37 Received thanks: 1 Member since: February 2012

    Ich habe das Update über die Konsole erneut gestartet und jetzt funktioniert es.

  • tonkomtonkom MemberComments: 6 Received thanks: 0 Member since: August 2014

    Hallo, hab das gleiche Problem mit einem Kundenshop, der Fehler trat schon unter 5.6.2 mit installierter Cookie Consent Tool auf. Dieses deinstalliert und ein Update auf 5.6.3 gemacht, leider wieder genau der selbe Fehler.

  • PixelutionsPixelutions MemberComments: 1 Received thanks: 0 Member since: December 2019

    Ja, mir geht es genau so. Vorher kein extra Plugin gehabt, nun in Version 5.6.3 kann man den Merkzettel und sogar die Kontoinformationen des gerade angemeldeten Benutzers nicht anschauen, 500er Error.
    Zusätzlich allerdings bekomme ich schon direkt nach Anmeldung eines Benutzers die Weiterleitung zu /account/login/sTarget/account/sTargetAction/index und eine weiße Seite angezeigt.

    Aber zurück zur Merkzettel-Seite:
    Das einzige, was im Quellcode zu finden ist, was einfach nur nicht zu sehen ist, da das CSS an der Stelle nicht funktioniert, ist eine Box mit allen Cookie-Einstellungen. Zeigt man diese nach CSS Manipulationen an, kann man die Checkboxen anklicken, aber nichts speichern.
    Setze ich den Cookie-Hinweis-Modus zurück auf "Nur Hinweis anzeigen", ändert dies aber auch nichts. Auch nicht, wenn man den Cookie-Hinweis gar nicht mehr anzeigt. Die Seite bleibt weiß.
    Nach Löschen aller Cookies und erneutem Akzeptieren aller Cookies keine Änderung. Es liegt also anscheinend nicht an der Abfrage der Cookies, sondern der allgemeinen Cookie Methode.

  • chrisqwchrisqw MemberComments: 24 Received thanks: 1 Member since: September 2014

    Mal eine Frage. Wenn das Thema gelöst ist was ist denn die Lösung? Ich kann hier nicht lesen das es eine Lösung gibt.

    Denn ich habe das gleiche Problem nach Update und Technische Cookies geht die Seite nicht mehr. Plugin war auch installiert aber deaktiviert.

     

  • Munich77Munich77 MemberComments: 37 Received thanks: 1 Member since: February 2012

    Ich habe das Update über die Console erneut gestartet, danach läuft der Shop wieder. Beim Update gab es den folgenden Fehler:

    PHP Parse error:  syntax error, unexpected '?', expecting variable (T_VARIABLE) in phar:///www/htdocs/xxx/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/DI/Definitions/ServiceDefinition.php on line 34
    
    Parse error: syntax error, unexpected '?', expecting variable (T_VARIABLE) in phar:///www/htdocs/xxx/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/DI/Definitions/ServiceDefinition.php on line 34
    

    Seitdem bin ich mir unsicher, ob das Update komplett durchgelaufen ist oder mitten drin abgebrochen ist.

  • chrisqwchrisqw MemberComments: 24 Received thanks: 1 Member since: September 2014

    Laufen ist nicht das Prblem. Nur die Integrierte Cookie Lösung geht nicht mit den Technischen Cookies. Wenn ich das abschaltet geht der Shop wieder. Im Test Shop ging alles ohne Probleme und das ist ein 1:1 Shop vom Life Shop.

    Erst als ich den Life Shop gemacht habe kam der Fehler. Ende vom Lied Daten wieder zurück gesichert wieder auf 5.5.10

    Vermutlich wird das wieder passieren und vermutlich auslöser das vorher Installierte Cookie Tools für dioe 5.5 er Version.

  • shopwarefortuneshopwarefortune MemberComments: 5 Received thanks: 3 Member since: May 2017

    Bei mir fehlten aus irgend einem Grund die Snippets nach dem Update. 
    Ich hab diese hier: https://github.com/shopware/shopware/tree/5.6/snippets/frontend/cookie_consent noch mal in Shopware importiert. Anschließend tritt der Fehler nicht mehr auf.

    Import geht einfach(er) mit diesem CLI command: https://developers.shopware.com/designers-guide/snippets
    Erst: php ./bin/console sw:snippets:to:ini
    Dann die 3 .ini Files aus dem ersten Link in den richtigen Ordner hinzufügen und und dann: php ./bin/console sw:snippets:to:db -vvv

  • Munich77Munich77 MemberComments: 37 Received thanks: 1 edited December 2019 Member since: February 2012

    Hallo Shopwarefortune, danke für den Tipp. Ich bekomme leider beim Aufruf von php ./bin/console sw:snippets:to:ini den Fehler:

    PHP Warning:  Class '_HumbugBoxbfaeed0746fa\Nette\DI\Definitions\ServiceDefinition' not found in phar:///www/xxx/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/compatibility.php on line 12
    
    Warning: Class '_HumbugBoxbfaeed0746fa\Nette\DI\Definitions\ServiceDefinition' not found in phar:///www/htdocs/xxx/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/compatibility.php on line 12
    PHP Parse error:  syntax error, unexpected '?', expecting variable (T_VARIABLE) in phar:///www/htdocs/xxx/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/DI/Definitions/ServiceDefinition.php on line 34
    
    Parse error: syntax error, unexpected '?', expecting variable (T_VARIABLE) in phar:///www/htdocs/xxx/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/DI/Definitions/ServiceDefinition.php on line 34
    

    Stimmt denn der Pfad? Bei mir ist unter /www/htdocs/xxx/vendor/phpstan/phpstan-shim/phpstan.phar nichts mehr. Und den Ordner /vendor/nette/di/... gibt es auch nicht.

  • maxxxxzzzzmaxxxxzzzz MemberComments: 4 Received thanks: 0 edited December 2019 Member since: December 2019

    Ich habe das gleiche Problem und komme nicht weiter.
    Habe zwar ein Backup gemacht, aber das Einspielen der Datenbank kamm bei der Tabelle core_session mit dulpikats entry eine error meldung. Wenn ich jetzt den Shop mit der alten Datenbank/alten dateien aus meinem backup aufrufe kommt diese Fehlermeldung im Backend:

     

     

     

    Ups! Ein Fehler ist aufgetreten!



    Die nachfolgenden Hinweise sollten Ihnen weiterhelfen.


    The provided CSRF-Token is invalid. If you're sure that the request to path "/backend/Login?file=app&no-cache=1576747575" should be valid, the called controller action needs to be whitelisted using the CSRFWhitelistAware interface. in engine/Shopware/Components/CSRFTokenValidator.php on line 102


    Stack trace:



    #0 engine/Library/Enlight/Event/Handler/Default.php(87): Shopware\Components\CSRFTokenValidator->checkBackendTokenValidation(Object(Enlight_Controller_ActionEventArgs))
    #1 engine/Library/Enlight/Event/EventManager.php(214): Enlight_Event_Handler_Default->execute(Object(Enlight_Controller_ActionEventArgs))
    #2 engine/Library/Enlight/Controller/Action.php(174): Enlight_Event_EventManager->notify('Enlight_Control...', Object(Enlight_Controller_ActionEventArgs))
    #3 engine/Library/Enlight/Controller/Dispatcher/Default.php(478): Enlight_Controller_Action->dispatch('indexAction')
    #4 engine/Library/Enlight/Controller/Front.php(228): Enlight_Controller_Dispatcher_Default->dispatch(Object(Enlight_Controller_Request_RequestHttp), Object(Enlight_Controller_Response_ResponseHttp))
    #5 engine/Shopware/Kernel.php(185): Enlight_Controller_Front->dispatch()
    #6 vendor/symfony/http-kernel/HttpCache/SubRequestHandler.php(102): Shopware\Kernel->handle(Object(Symfony\Component\HttpFoundation\Request), 1, true)
    #7 vendor/symfony/http-kernel/HttpCache/HttpCache.php(448): Symfony\Component\HttpKernel\HttpCache\SubRequestHandler::handle(Object(Shopware\Kernel), Object(Symfony\Component\HttpFoundation\Request), 1, true)
    #8 engine/Shopware/Components/HttpCache/AppCache.php(256): Symfony\Component\HttpKernel\HttpCache\HttpCache->forward(Object(Symfony\Component\HttpFoundation\Request), true, NULL)
    #9 vendor/symfony/http-kernel/HttpCache/HttpCache.php(238): Shopware\Components\HttpCache\AppCache->forward(Object(Symfony\Component\HttpFoundation\Request), true)
    #10 engine/Shopware/Components/HttpCache/AppCache.php(99): Symfony\Component\HttpKernel\HttpCache\HttpCache->pass(Object(Symfony\Component\HttpFoundation\Request), true)
    #11 shopware.php(122): Shopware\Components\HttpCache\AppCache->handle(Object(Symfony\Component\HttpFoundation\Request))
    #12 {main}


     

     

    Ansonsten komme ich mit der normalen Installation auch nicht weiter... nach der Ankündigung dass er die Daten löschen will kommt die Seite:

    http://meinedomain.de/recovery/update/index.php/done

    Die allseits bekannte Fehlermeldung:

    Diese Seite funktioniert nicht

    meinedomain.de kann diese Anfrage momentan nicht verarbeiten.

    HTTP ERROR 500

  • hsoebbinghsoebbing EmployeeComments: 223 Received thanks: 73 Member since: December 2016

    @Munich77‍ Lösch mal Deinen Cache, die Klassen sehen irgendwie nach einer Testumgebung aus

  • hsoebbinghsoebbing EmployeeComments: 223 Received thanks: 73 Member since: December 2016

    @maxxxxzzzz‍ Versuch mal Deine Cookies zu leeren oder einen "leeren" Browser (zB. den Inkognito/Privatmodus) zu nutzen. Damit könnte das wieder gehen.

  • maxxxxzzzzmaxxxxzzzz MemberComments: 4 Received thanks: 0 Member since: December 2019

    nein leider nicht... das nervt so sehr und kostet so viel zeit :(

    Wie kann ich die Fehler auslesen die immer gefragt werden die mein Update nicht durchlaufen liesen?

    Was muss ich da alles wo auslesen bzw kopieren dass mir hier geholfen werden kann.
    Danke wenn mir jemand sagen kann wie ich weiter komme

    LG

  • maxxxxzzzzmaxxxxzzzz MemberComments: 4 Received thanks: 0 Member since: December 2019

    Ich würde mich wirklich sehr freuen wenn man mir helfen kann. Ich würde auch etwas dafür bezahlen wenn es nötig ist Wearing-Sunglasses

  • Munich77Munich77 MemberComments: 37 Received thanks: 1 Member since: February 2012

    @hsoebbing‍ leider ohne Erfolg. Cache wurde komplett gelöscht und Update erneut über die Console eingespielt.

    Replace system files...
    skipped...
    Apply database migrations...
        0 [>---------------------------]
    Import snippets...
     16604/16604 [============================] 100%
    Cleanup old files, clearing caches...
    PHP Parse error:  syntax error, unexpected '?', expecting variable (T_VARIABLE) in phar:///www/htdocs/xxx/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/DI/Definitions/ServiceDefinition.php on line 34
    
    Parse error: syntax error, unexpected '?', expecting variable (T_VARIABLE) in phar:///www/htdocs/xxx/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/DI/Definitions/ServiceDefinition.php on line 34
    

     

  • kullikulli MemberComments: 2148 Received thanks: 341 Member since: August 2013

    nein leider nicht... das nervt so sehr und kostet so viel zeit :(

    Wie kann ich die Fehler auslesen die immer gefragt werden die mein Update nicht durchlaufen liesen?

    Was muss ich da alles wo auslesen bzw kopieren dass mir hier geholfen werden kann.

    https://docs.shopware.com/de/shopware-5-de/tutorials-und-faq/fehlermeldungen-in-shopware-debuggen#erweitertes-error-debugging  

  • maxxxxzzzzmaxxxxzzzz MemberComments: 4 Received thanks: 0 Member since: December 2019

    da kommt weiterhin nur..."Wartungsmodus"

  • ShyimShyim MemberComments: 1177 Received thanks: 481 Member since: May 2015

    Habt ihr die Möglichkeit open_basedir zu deaktivieren?

    @Munich77

    Du hast in der Console kein PHP 7.2 

     

  • csporncsporn MemberComments: 1 Received thanks: 0 Member since: December 2019

    Wir kommen auch nicht weiter. Scripte lassen sich in der Shell nicht aufrufen.

     

    Fehlermeldung:
    PHP Warning:  Class '_HumbugBoxbfaeed0746fa\Nette\DI\Definitions\ServiceDefinition' not found in phar:///www/htdocs/w0155baa/kindermoebel-24shop.de/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/compatibility.php on line 12

    Warning: Class '_HumbugBoxbfaeed0746fa\Nette\DI\Definitions\ServiceDefinition' not found in phar:///www/htdocs/w0155baa/kindermoebel-24shop.de/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/compatibility.php on line 12
    PHP Parse error:  syntax error, unexpected '?', expecting variable (T_VARIABLE) in phar:///www/htdocs/w0155baa/kindermoebel-24shop.de/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/DI/Definitions/ServiceDefinition.php on line 34

    Parse error: syntax error, unexpected '?', expecting variable (T_VARIABLE) in phar:///www/htdocs/w0155baa/kindermoebel-24shop.de/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/DI/Definitions/ServiceDefinition.php on line 34

  • ShyimShyim MemberComments: 1177 Received thanks: 481 edited December 2019 Member since: May 2015

    Könnt ihr in der Datei vendor/phpstan/phpstan-shim/bootstrap.php

    Einfach

    <?php

    reinschreiben und erneut testen?

  • Munich77Munich77 MemberComments: 37 Received thanks: 1 edited December 2019 Member since: February 2012

    @Shyim‍ danke für Deine Hilfe.

    In der Domain habe ich PHP 7.2.24 aktiviert, aber über die Konsole muss ich das Update natürlich mit 

    php72 recovery/update/index.php

    starten. Jetzt sind die beiden Fehler weg, leider läuft das Update auf 5.6.4 noch nicht komplett durch, es kommt :

    Cleanup old files, clearing caches...
    PHP Fatal error:  Allowed memory size of 134217728 bytes exhausted (tried to allocate 20480 bytes) in /www/htdocs/xxx/vendor/symfony/http-kernel/Kernel.php on line 918
    

    In der .htaccess habe ich das memory_limit eigentlich auf 128M gesetzt.

    php_value memory_limit 128M

    Meine Datei unter vendor/phpstan/phpstan-shim/bootstrap.php beginnt schon mit <?php</p>

  • SBSB MemberComments: 131 Received thanks: 77 Member since: April 2015
  • Munich77Munich77 MemberComments: 37 Received thanks: 1 Member since: February 2012

    Mein Update läuft jetzt fehlerfrei durch. Von meinem Hoster habe ich erfahren, dass die Einstellungen in der .htaccess Datei für SSH nicht greift. Der richtige Befehlt für ein Shopware Update über die Console und PHP 7.2 lautet daher:

    /usr/bin/php72 -d memory_limit=512M recovery/update/index.php

     

    Thanked by 1vali
  • SombranoSombrano MemberComments: 2 Received thanks: 0 Member since: July 2015

    Hallo Shopwarefortune, danke für den Tipp. Ich bekomme leider beim Aufruf von php ./bin/console sw:snippets:to:ini den Fehler:

    PHP Warning:  Class &#39;_HumbugBoxbfaeed0746fa\Nette\DI\Definitions\ServiceDefinition&#39; not found in phar:///www/xxx/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/compatibility.php on line 12
    
    Warning: Class &#39;_HumbugBoxbfaeed0746fa\Nette\DI\Definitions\ServiceDefinition&#39; not found in phar:///www/htdocs/xxx/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/compatibility.php on line 12
    PHP Parse error:  syntax error, unexpected &#39;?&#39;, expecting variable (T_VARIABLE) in phar:///www/htdocs/xxx/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/DI/Definitions/ServiceDefinition.php on line 34
    
    Parse error: syntax error, unexpected &#39;?&#39;, expecting variable (T_VARIABLE) in phar:///www/htdocs/xxx/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/DI/Definitions/ServiceDefinition.php on line 34
    

    Stimmt denn der Pfad? Bei mir ist unter /www/htdocs/xxx/vendor/phpstan/phpstan-shim/phpstan.phar nichts mehr. Und den Ordner /vendor/nette/di/... gibt es auch nicht.

    Bei uns laufen auch keine Cronjobs mehr, weil wohl alle Befehle der CLI-Console zu dieser Fehlermeldung führt. Gibt es dafür schon eine Lösung? 

  • R4MR4M MemberComments: 2538 Received thanks: 398 Member since: April 2014

    php ./bin/console sw:snippets:to:ini

    Ist den überhaupt die PHP-Version die richtige? Die PHP-Version zur Domain muss nicht zwangsläufig die selbe wie auf der Konsole sein! 

  • SombranoSombrano MemberComments: 2 Received thanks: 0 Member since: July 2015

    Hallo Shopwarefortune, danke für den Tipp. Ich bekomme leider beim Aufruf von php ./bin/console sw:snippets:to:ini den Fehler:

    PHP Warning:  Class &#39;_HumbugBoxbfaeed0746fa\Nette\DI\Definitions\ServiceDefinition&#39; not found in phar:///www/xxx/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/compatibility.php on line 12
    
    Warning: Class &#39;_HumbugBoxbfaeed0746fa\Nette\DI\Definitions\ServiceDefinition&#39; not found in phar:///www/htdocs/xxx/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/compatibility.php on line 12
    PHP Parse error:  syntax error, unexpected &#39;?&#39;, expecting variable (T_VARIABLE) in phar:///www/htdocs/xxx/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/DI/Definitions/ServiceDefinition.php on line 34
    
    Parse error: syntax error, unexpected &#39;?&#39;, expecting variable (T_VARIABLE) in phar:///www/htdocs/xxx/vendor/phpstan/phpstan-shim/phpstan.phar/vendor/nette/di/src/DI/Definitions/ServiceDefinition.php on line 34
    

    Stimmt denn der Pfad? Bei mir ist unter /www/htdocs/xxx/vendor/phpstan/phpstan-shim/phpstan.phar nichts mehr. Und den Ordner /vendor/nette/di/... gibt es auch nicht.

    Bei uns laufen auch keine Cronjobs mehr, weil wohl alle Befehle der CLI-Console zu dieser Fehlermeldung führt. Gibt es dafür schon eine Lösung? 

    Wir haben bei uns das Problem gefunden. Vielleicht für den ein oder anderen auch noch relevant:

    Als PHP Version für Shopware ist die 7.3.x im Einsatz und wird über diese auch ausgeführt (update lief fehlerfrei durch). Allerdings war als Standard-PHP Version noch die 7.0.x hinterlegt. Das hat über den Konsolenaufruf mit php console sw:..... immer zur o. g. Fehlermeldung geführt. Also entweder die php-Version direkt auswählen z.B. php7.3 console sw:..... oder eben die Standard-PHP Version anpassen lassen.
     

  • magnolia4magnolia4 MemberComments: 45 Received thanks: 6 Member since: June 2013

    Achtung: Wenn ihr das Shopware Update (z.B. 5.6.6) installiert und vorher das Plugin "Cookie Consent Manager" installiert habt, dann darf dieses nur deaktviert und nicht komplett aus dem Plugin Manager entfernt werden.

    Wenn ihr das Shopware Update bereits installiert und das Plugin "Cookie Consent Manager" aus dem Plugin Manager entfernt habt, dann müsst ihr es neu installieren.
    Hierfür muss in der plugin.xml der Parameter "maxVersion="5.5.10"" entfernt werden. Das Plugin nur installieren und nicht aktivieren! Danach sollten keine Fehler mehr auftreten.

  • dampfbar_grdampfbar_gr MemberComments: 5 Received thanks: 0 Member since: July 2019

    Achtung: Wenn ihr das Shopware Update (z.B. 5.6.6) installiert und vorher das Plugin "Cookie Consent Manager" installiert habt, dann darf dieses nur deaktviert und nicht komplett aus dem Plugin Manager entfernt werden.

    Wenn ihr das Shopware Update bereits installiert und das Plugin "Cookie Consent Manager" aus dem Plugin Manager entfernt habt, dann müsst ihr es neu installieren.
    Hierfür muss in der plugin.xml der Parameter "maxVersion="5.5.10"" entfernt werden. Das Plugin nur installieren und nicht aktivieren! Danach sollten keine Fehler mehr auftreten.

     Wie genau funktioniert das? Ich erhalte nur die Meldung "No Plugin found in archive" oder "Detected invalid file/directory _MACOS/SwagCookieConsentManager/..." 

  • fashiontraderfashiontrader MemberComments: 10 Received thanks: 1 Member since: December 2018

    Ich habe den selben Fehler gehabt... Habe es mit magnolia4's Anleitung aber wieder hinbekommen. Danke dafür! 

    Du musst das Plugin als Zip Datei in deinem Shopware Account runterladen (vorher erneut abonnieren). Dann musst du die Datei plugin.xml mit einem Programm wie Notepad bearbeiten. Ich habe den Eintrag "maxVersion="5.5.10" aber nicht gelöscht sonder editiert in "maxVersion="5.6.4".

    Dann im Plugin Manager die Zip-Datei hochladen und installieren, nicht aktivieren!

    LG

    Thanked by 1dampfbar_gr
Sign In or Register to comment.